Failed

releases._2019_09._201909181001.Simple.validLicense_org.eclipse.viatra.query.sdk.extensions.feature.feature.group 0.22.1.201909040920

Failing for the past 19 builds (Since Unstable#151 )
Took 0 ms.

Error Message

The feature IU 'org.eclipse.viatra.query.sdk.extensions.feature.feature.group 0.22.1.201909040920' does not have a valid license

Stacktrace

The feature IU 'org.eclipse.viatra.query.sdk.extensions.feature.feature.group 0.22.1.201909040920' does not have a valid license
http://download.eclipse.org/releases/2019-09/201909181001